h1{text-align:center;font-family:Tahoma, Arial, sans-serif;margin:100px 0;}
.more{background:rgba(0, 0, 0, 0) url("../img/sub-bg.png") repeat scroll 0 0;color:#fff;font-size:11px;line-height:18px;margin-left:8px;margin-top:195px;min-height:28px;opacity:0.87;padding:4px;text-align:left;text-decoration:none;width:97%;}
.moreblog{background:url(../img/sub-bg.png) repeat;color:#fff;font-size:13px;margin-left:0;margin-top:0;min-height:80px;opacity:0.87;text-align:left;text-decoration:none;width:100%;padding:5px;line-height:18px;}
.date{float:right;color:powderblue;}
.caption{float:left;min-height:40px;width:100%;text-align:justify;}
.box{width:20%;margin:0 auto;background:rgba(255,255,255,0.2);padding:35px;border:2px solid #fff;border-radius:20px/50px;background-clip:padding-box;text-align:center;}
.button{font-size:1em;padding:10px;color:#fff;border:2px solid #06D85F;border-radius:20px/50px;text-decoration:none;cursor:pointer;transition:all 0.3s ease-out;}
.button:hover{background:#06D85F;}
.overlayloader{position:fixed;bottom:0;left:0;right:0;background-image:url("../img/sub-bg.png");z-index:999;width:100%;height:100%;}
.overlay{position:relative;padding-top:0px;padding-bottom: 0px;bottom:0;left:0;right:0;background-image:url("../img/sub-bg.png");z-index:999;}
.overlay:target{visibility:visible;opacity:1;}
.ws_list div{margin-top:-106px;}
.navigate{float:none;margin-right:100px;margin-top:26px;text-align:right;width:85%;}
.popup{background:#000 none repeat scroll 0 0;border-radius:0px;height:auto;overflow:hidden;margin:0 0 0 0px;padding:5px 5px 5px 15px;position:relative;width:100%;z-index:9;color:#fff;}
.popup.divmain .divimage{width:100%;float:left;margin:36px 0 0 0;overflow-y: auto;height: 530px;overflow-x: hidden;}
.size{margin:0;padding:7px;width:31%;height:245px;}
.popup .divmain{width:100%; margin-bottom: 0px;}
.popup .divtext{width:100%;float:right;text-align:justify;z-index:-999;margin-top:10px; margin-right: 12px;overflow:auto;max-height:500px;font-size:11px;}
.popup h2{margin-top:0;color:#333;font-family:Tahoma, Arial, sans-serif;}
.popup .close{position:absolute;top:20px;right:30px;transition:all 200ms;font-size:40px;font-weight:bold;text-decoration:none;color:rgba(255,255,255,0.2);z-index:9;}
.popup .close:hover{color:#06D85F;}
.popup .content{max-height:30%;overflow:auto;}
/*@media screen and (max-width:700px){.box{width:70%;}
.popup{width:80%;}
}*/
.Listyle{list-style: outside none none;}
.loaderimageSize{ height: 15%;margin: 17% 17% 17% 42%;width: 5%;}
